Subject: [IGSMAIL-2957]: Fall AGU Geodesy Special Sessions
From: "Kristine M. Larson" <[email-masked]>
To: [email-masked]
Date: Thu, 27 Jul 2000 12:23:14 -0600

******************************************************************************
IGS Electronic Mail      27 Jul 11:23:15 PDT 2000      Message Number 2957
******************************************************************************

Author: Kristine Larson and Frank Lemoine

Within the next week, AGU will be posting a description
of all the special sessions being held at the Fall AGU.  
I have already posted the geodesy section special sessions
on my web page, and I direct you to:

http://lemond.colorado.edu/~kristine/sessions.html

If you have questions regarding one of the sessions, please
contact one of the convenors.  If you do not see a session which
describes your project, please submit your abstract to the 
G section.  Frank and I will make sure that every abstract has a
"home," and in fact we will be making new sessions in September
to reflect the subject matter of the abstracts we receive.

The AGU abstract deadline (via the internet) is September 7.

The AGU meeting is being held December 15-19.  

Regards,

Kristine and Frank

[email-masked] &
[email-masked]